name: Clément Leroux
locality: 
country: Remote
role: <a href="">Senior Engineering Analyst</a>
reports_to: cdeleon_gitlab
picture: cleroux2.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: clem.lr
departments:
  - Quality
specialty: FinOps
expertise: Data Analysis
story: 'Clément is a Analytics Engineer in the quality department with a focus on delivering clarity and insights on GitLab Cloud spend. 
  Outside of work, Clément likes to spend time with his family and doing home automation things around his house.'
